<!DOCTYPE html PUBLIC "-//WAPFORUM//DTD XHTML Mobile 1.0//EN" "http://www.wapforum.org/DTD/xhtml-mobile10.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ru">
<head>
<meta http-equiv="Content-Type" content="application/vnd.wap.xhtml+xml; charset=UTF-8" />
<meta name="author" content="unify@bk.ru" />
<link rel="shortcut icon" href="../../tema/favicon.ico" />
<title>Цивилизация</title>
</head>
<body>
<?
header('Content-type:text/html; charset=utf-8'); 
error_reporting( E_ERROR );
$start_time = microtime();
$start_array = explode(" ",$start_time);
$start_time = $start_array[1] + $start_array[0];
$memory = memory_get_usage();
date_default_timezone_set('Europe/Moscow');
///////////////////

sleep(0.05);

?>